/*
Credit: http://www.silk.com
*/
body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

@font-face{
    font-family: 'fontBebas';
    src: url('../fonts/talldark.ttf') format('truetype');
}

/*@font-face{
    font-family: oswald;
    src: url(../fonts/Oswald-Regular.ttf);
}*/

@font-face {
    font-family: 'oswald';
    src: url('../fonts/oswald-latin/oswald-v16-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Oswald Regular'), local('Oswald-Regular'),
    url('../fonts/oswald-latin/oswald-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/oswald-latin/oswald-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/oswald-latin/oswald-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/oswald-latin/oswald-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/oswald-latin/oswald-v16-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Mukta';
	src: url('../fonts/Mukta/Mukta-Regular.ttf'); /* IE9 Compat Modes */
	src: url('../fonts/Mukta/Mukta-Regular.ttf') format('truetype')
}
		
a:link, a:visited { color: #0066CC; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #CC0000; text-decoration: underline; }

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 10px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.margin_r_15 { margin-right: 5px;}
.margin_r_15:last-child { margin:0;}
.button_01 a {
	float: right;
	clear: both;
	display: block;
	width: 120px;
	height: 25px;
	padding: 5px 0 0 0;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: url(../images/silk_button_01.png) no-repeat;
}

h1 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: bold;
}

h2 {
	margin: 0 0 10px 0;
	padding: 2px 0;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
}

h3 {
	margin: 0 0 10px 0;
	padding: 2px 0;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	border-bottom: 1px solid #9B9B9B;
}

.image_wrapper {
	margin-top: 3px;
	margin-bottom: 5px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
}

.fl_image {
	float: left;
	margin-right: 30px 
}

.fr_image {
	float: right;
	margin-left: 20px 
}


/* site title */
#silk_clear_banner{
	width: 100%;
	height: 86px;
	margin: 0 auto;
}
#silk_site_title_bar_wrapper {
	width: 100%;
	height: 90px;
	margin: 0 auto;	
	background-color: #EAEAEA;
}

#silk_site_title_bar {
	width: 1220px;
	height: 90px;
	margin: 0 auto;
	padding: 0 10px;
	overflow: hidden;
}

#site_title {
	float: left;
	margin: 0px;
	padding: 0;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	margin-left: 5px;
}

#silk_site_title_bar #silk_caption{
	float: left;
	width: auto;
	height: 25px;
	margin: 53px 10px 0 10px;
	padding: 0;
	font-family: fontBebas;
	font-size: 44px;
	color: #427D3A;
	text-decoration: none;
}
#silk_site_title_bar #wrap_right{
	float: right;
	height: 86px;
	width: 200px;
}
#silk_site_title_bar #wrap_flag{
	width: 40px;
	height: 16px;
	margin-top: 3px;
	float: right;
}
#wrap_flag img{
	float: left;
}
#wrap_flag .clear_flag{
	width: 8px;
	height: 16px;
	float: left;
}
#search_box form {
	float: right;
	width: 280px;
	height: 30px;
	margin: 10px 0 0 0;
	padding: 0;
	background-color: #B2B2B2;
	border: 1px solid #747474;
	color: #ffffff;
}

#searchfield {
	height: 20px;
	width: 230px;
	padding: 6px 5px 4px 5px;
	margin-top: 4px;
	color: #ffffff;
	font-size: 12px;
	font-variant: normal;
	line-height: normal;
	background: none;
	border: none;	
}
#searchfield placeholder{
	color: #FFF;
}

#searchbutton {
	float: right;
 	height: 24px;
	width: 24px;
	margin: 3px 8px;
	padding: 0;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	color: #ffffff;
	background: url(../images/search2.png) no-repeat;
	border: none;
}
#jam{
	margin-top: 3px;
	font-family: oswald;
	font-size: 14px;
	float: right;
}

/* menu */

/* banner */

#silk_banner_wrapper {
	clear: both;
	width: 100%;
	height: 362px;
	margin: 0 auto;	
	background: #2c7f0d; /* Old browsers */
	background: -moz-linear-gradient(top,  #2c7f0d 0%, #2c7f0d 99%, #0f100e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c7f0d), color-stop(99%,#2c7f0d), color-stop(100%,#0f100e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2c7f0d 0%,#2c7f0d 99%,#0f100e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2c7f0d 0%,#2c7f0d 99%,#0f100e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2c7f0d 0%,#2c7f0d 99%,#0f100e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2c7f0d 0%,#2c7f0d 99%,#0f100e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c7f0d', endColorstr='#0f100e',GradientType=0 ); /* IE6-9 */
}

#silk_banner {
	width: 960px;
	height: 310px;
	padding: 0 10px;
	margin: 0 auto;
}

#silk_banner_slider {
	clear: both;
	width: 960px;
	height: 310px;
	overflow: hidden;
	margin-bottom: 10px;
	padding: 20px 0 0 0;
}

/* end of banner */

/* end of menu */
#clear_menu {
	clear: both;	
	width: 100%;
	height: 39px;
}
#silk_menu_wrapper {
	clear: both;	
	width: 100%;
	height: 45px;
	margin: 0 auto;
	background-color: #427D3A;
	z-index: 9999;
}
#warp_menu{
	clear: both;
	width: 1004px;
	height: 45px;
	margin: auto;
	//padding-left: 8px;
}
#silk_menu {
	clear: both;
	width: 1004px;
	height: 50px;
	margin: 0 auto;
	background-image: linear-gradient(bottom, rgb(15,15,15) 34%, rgb(32,38,38) 87%);
	background-image: -o-linear-gradient(bottom, rgb(15,15,15) 34%, rgb(32,38,38) 87%);
	background-image: -moz-linear-gradient(bottom, rgb(15,15,15) 34%, rgb(32,38,38) 87%);
	background-image: -webkit-linear-gradient(bottom, rgb(15,15,15) 34%, rgb(32,38,38) 87%);
	background-image: -ms-linear-gradient(bottom, rgb(15,15,15) 34%, rgb(32,38,38) 87%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.34, rgb(15,15,15)),
		color-stop(0.87, rgb(32,38,38))
	);
}

#silk_menu ul {
	width: 790px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	list-style: none;
}

#silk_menu ul li {
	padding: 0;
	margin: 0px;
	display: inline;
}

#silk_menu ul li a {
	float: left;
	display: block;
	width: 120px;
	height: 25px;
	padding: 5px 0 0 0;
	margin: 0 10px 0 0;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;	
	outline: none;
}

#silk_menu li a:hover, #silk_menu li .current {
	color: #000000;
	background:url(../images/silk_button_01.png) no-repeat;
}
#silk_menu ul li a .first {
	margin-left: 5px;
}
/*
#silk_menu ul li a .last {
	margin-right: 5px;
}*/

/* end of menu */

/* content */

#silk_content_wrapper {
	clear: both;	
	width: 100%;
	margin: 10px auto 0 auto;	
}

#silk_content {
	width: 980px;
	margin: 0 auto;
	padding: 10px 5px;
}
#silk_content p {
	margin-bottom: 10px;
}

.section_w960_p15 {
	clear: both;
	width: 1004px;
	padding: 0 8px;
}
.section_w960_p30 {
	width: 970px;
	height: auto;
	padding: 0 8px;
}
.section_w960{
	clear: both;
	width: 970px;
	padding: 0;
}


.box_bottom {
	width: 480px;
	height: 15px;
	background: url(../images/silk_box_01_bottom.jpg) no-repeat;
}

.box .box_content {
	padding: 0 0;
}


.box .box_image_wrapper {
	display: block;
	text-align: center;
	margin-bottom: 10px;
}

.em_text {
	font-size: 14px;
	color: #000;
}

/* footer */
#wrapperFooter{
	clear: both;
	width: 100%;
	height: auto;
	background-color: #396B32;
}
#silk_footer {
	width: 980px;
	margin: 0 auto;
	padding: 30px 10px 10px 10px;
	color: #cccccc;
}

#silk_footer  a {
	color: #ffffff;
}

#silk_footer .section_w240 {
	float: left;
	width: 280px;
	margin-right: 40px;
}

#silk_footer .section_w240 h3 {
	width: 100%;
	height: 30px;
	font-size:14px;
	font-weight: bold;
	color: #ffffff;
	
}

#silk_footer .footer_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}


#silk_footer .footer_list li {
	margin: 0px;
	padding: 3px 0;
}

#silk_footer .footer_list li a {
	color: #cccccc;
}

#silk_footer .footer_list li a:hover {
	color: #FFFF00;
	text-decoration: none;
}
/* end of footer */